* {
      padding: 0px;
      margin: 0px;
      scroll-behavior: smooth;
    }

    #block{
      background-color: #042a39;
      height: 200px;
      width: 100%;
/*      position: fixed;
      z-index: 1000000;*/

    }

   #blockb{
      background-color: #f2df00;
      /*height: 200px;*/
      width: 100%;
      margin: auto;
      text-align: center;
      padding-top: 50px;
    }

   #blockc{
      background-color: #f6f6f6;
      /*height: 200px;*/
      width: 100%;
      margin: auto;
      text-align: center;
      padding-top: 50px;
    }

    .blockd{
      background-color: #042a39;
      height: 200px;
      width: 100%;
    }

   #blocke{

      background-color: #f6f6f6;
      /*height: 200px;*/
      width: 100%;
      margin: auto;
      text-align: center;
      padding-top: 50px;
    }

   .blockpara{
      background-image: url('../img/back1.png');
      width: 100%;
      margin: auto;
      /*height: 100%;*/
      /*height: 200px;*/
      min-height: 400px;
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }

    .ofre{
      line-height: 2.8125rem;
      font-size: 1.9814rem;
      font-family: 'Roboto';
      color: #042a39;
    }

   .forma{
      background-color: white;
      /*height: 200px;*/
      width: 100%;
      margin: auto;
      border: 0.0625rem solid #EAEAEA;
      border-radius: 0.1875rem 0.1875rem 0.1875rem 0.1875rem;
      background: rgb(255,255,255);
      opacity: 1;
    }

    #header{
      margin: auto;
      width: 550px;
      font-family: 'Raleway', sans-serif;
      padding-top: 80px;
      float: right;
    }

    .row{
      font-family: 'Raleway', sans-serif;
    }

    .imga{
      width: 80%;
      display: block;
      float: center;
      padding-top:15px; 
    }

    .imgb{
      width: 80%;
      display: block;
      float: right;
      padding-top:50px; 
    }

    .imgc{
      width: 60%;
      display: block;
      margin: auto;
      /*float: right;*/
      /*padding-top:50px; */
    }

    .imgcc{

      width: 60%;
      display: block;
      margin: auto;
      transition: 1.5s ease;
      -moz-transition: 1.5s ease; /* Firefox */
      -webkit-transition: 1.5s ease; /* Chrome - Safari */
      -o-transition: 1.5s ease; /* Opera */
      /*float: right;*/
      /*padding-top:50px; */
    }

    .imgcc:hover{
    transform : scale(1.3);
    -moz-transform : scale(1.3); /* Firefox */
    -webkit-transform : scale(1.3); /* Chrome - Safari */
    -o-transform : scale(1.3); /* Opera */
    -ms-transform : scale(1.3); /* IE9 */
    }

    .imgd{
      margin: auto;
      width: 20%;
      display: block;
      /*float: center;*/
      padding-top:15px; 
    }

    .imgf{
      margin: auto;
      width: 100%;
      display: block;
      /*float: center;*/
      padding-top:15px; 
    }

    .imgg{
      margin: auto;
      width: 100%;
      display: block;
      /*float: center;*/
      padding-top:15px; 
    }


    ul,ol{
      list-style: none;
    }

    .nav li a{
      color: white;
      text-decoration: none;
      padding:10px 15px;
      display: block;
      /*position: fixed;*/
    }

    .nav > li{
      float: left;
    }

    .nav li a:hover{
      color: orange;
    }


    .item-absolute{
      position: absolute;
    }

    #element-196{
      top: 9.875rem;
      left: 4.125rem;
      height: 11.125rem;
      width: 11.75rem;
      z-index: 22;
      color: #34495E;
      font-size: 1.2384rem;
      line-height: 2.25rem;
      text-align: center;
    }

    .x_88b2f1ca{
      text-align: center;
      line-height: 2.25rem;
      font-size: 1.2384rem;
    }


    .item-content-box{
      box-sizing: content-box;
    }

    .item-block{
      display: block;
      height: 60%;
      width: 40%;
    }

    .blockblack{
      background-color: #042a39;
      height: inherit;
      width: 88%;
      color: white;
      line-height: bolder;
      font-size: 25px;
      padding: 20px;
    }

    .cuadros{
      padding-top: 50px;
      border: 0.0625rem solid #1A2530;
      border-radius: 0 0 0 0;
      background: none;
      height: 300px;
    }


    .circle {
      /*border-radius: 100%;*/
      font-family: 'Roboto';

     width: 60px;
     height: 60px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: white;

      /*padding: 20px; */
    }


    p.number{
      color: #f2df00;
      font-size: 90px;
      word-wrap: break-word;
      float: right;
      font-family: 'Roboto';
    }

    p.numberside1{
      line-height: bold;
      display: block;
      margin-block-start: 1em;
      margin-block-end: 1em;
      margin-inline-start: 0px;
      margin-inline-end: 0px;
      word-wrap: break-word;
      float: left;
      padding-top: 25px;
    }

    p.numberside2{
      line-height: bold;
      display: block;
      margin-block-start: 1em;
      margin-block-end: 1em;
      margin-inline-start: 0px;
      margin-inline-end: 0px;
      word-wrap: break-word;
      float: left;
      padding-top: 20px;
      /*font-size: 14px;*/
    }

    p.numberside3{
      line-height: bold;
      display: block;
      margin-block-start: 1em;
      margin-block-end: 1em;
      margin-inline-start: 0px;
      margin-inline-end: 0px;
      word-wrap: break-word;
      float: left;
      padding-top: 40px;
    }

/*.contenedor{
    position: relative;
    display: inline-block;
    text-align: center;
}*/
 
.texto-encima{
    position: absolute;
    top: 10px;
    left: 10px;
}
.centrado{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1.5rem;
}

.numberr{
  font-size: 35px;
}

    .numberrombo{
      font-size: 80px;
    }

/*    .shape {

      height: 80%;
      border: 0;
      background: rgb(240,243,245);
      width: 20%;
    }*/


#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 700px; 
    height: 940px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

.contenedor{
  margin: 0px auto;
  position: relative;
  padding: 30px;
  width: 100%;
  box-shadow: 0 0 20px rgba(0,0,0,0.4);
}

.contenedor > div { 
    /*position: absolute; */
    top: 10px; 
    left: 20px; 
    right: 10px; 
    bottom: 10px; 
}


    /* PRIMER MEDIA*/

@media screen and (max-width: 1000px) and (min-width: 700px){

    .cuadros{
      width: 100%;
      font-size: 15px;
      height: 350px;
    }
}



@media screen and (max-width: 700px) and (min-width: 300px){
      #block{

      }

      #header{
        width: 90%;
      }

      .nav li a{
        font-size: 15px;
        padding: 3px 3px;
        text-align: right;
      }

      .imga{
        width: 100%;
      }

      .imgb{
        width: 0%;
        display: none;
      }

      .imgc{
        width: 0%;
        display: none;
      }

      .x_88b2f1ca{
        font-size: 10px;
        line-height: 15px;
      }

    .item-block{
      display: block;
      height: 40%;
      width: 80%;
    }

    .blockblack{
      font-size: 12px;
    }

    .cuadros{
      width: 100%;
      font-size: 9px;
      height: 200px;
    }

    .circle{
      width: 20px;
      height: 20px;
    }

    .numberr{
      font-size: 15px;
    }

    h5.headt{
      font-size: 9px;
    }


    p.number{
      color: #f2df00;
      font-size: 30px;
      word-wrap: break-word;
      float: left;
      font-family: 'Roboto';
      line-height: 1px;
    }

    p.numberside1{
      line-height: bold;
      display: block;
      margin-block-start: 0em;
      margin-block-end: 0em;
      margin-inline-start: 20px;
      margin-inline-end: 20px;
      word-wrap: break-word;
      float: left;
      line-height: 10px;
      /*padding-top: 25px;*/
      font-size: 10px;
      padding-bottom: 50px;
    }

    p.numberside2{
      line-height: bold;
      display: block;
      margin-block-start: 0em;
      margin-block-end: 0em;
      margin-inline-start: 20px;
      margin-inline-end: 20px;
      word-wrap: break-word;
      float: left;
      /*padding-top: 20px;*/
      font-size: 10px;
      line-height: 10px;
      /*font-size: 14px;*/
    }

    p.numberside3{
      line-height: bold;
      display: block;
      margin-block-start: 0em;
      margin-block-end: 0em;
      margin-inline-start: 20px;
      margin-inline-end: 20px;
      word-wrap: break-word;
      float: left;
      /*padding-top: 40px;*/
      font-size: 10px;
      line-height: 10px;
    }

    .imagf{
      width: 100%;
    }

    .imgg{
      width: 100%;
    }

    .centrado{
      font-size: 11px;
      line-height: 11px;
    }

    .numberrombo{
      font-size: 11px;
    }

}